Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1812

Summary: No true custom refresh rates
Product: [Retired] Red Hat Linux Reporter: yngguru
Component: XFree86Assignee: David Lawrence <dkl>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-06-21 14:44:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description yngguru 1999-03-26 04:34:33 UTC
Xconfigurator's Custom monitor setting doesn't allow the
entering of custom refresh rates

Comment 1 Preston Brown 1999-03-30 21:10:59 UTC
we may fix this at some point, but not for Red Hat Linux 6.0.

Comment 2 openshift-github-bot 2015-04-21 05:19:12 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/cbe28d24c984d15b02d91fa1ebcfc1b9950be3d8
Issue 1812 - subcommand 'options' must be exposed in every command that uses the main template